/*
 Theme Name:   Basic Child
 Theme URI:    
 Description:  Themify.me Basic Child Theme
 Author:       Eugene Belinski
 Author URI:   //example.com
 Template:     basic
 Version:      1.0.0
 License:      
 License URI:  
 Tags:         
 Text Domain:  basic-child
*/

body {
	font-size: 16px;
	font-family: "Domine", serif;
	color: #333;
}
#header #site-logo span br.mobile {
        display: none;
}

#header, h1, h2, h3, h4, h5 {
	font-family: 'Merriweather Sans', sans-serif;
}

h1, h2, h3, h4 {
	font-weight: normal;
	clear: both;
	color: #111;
}
h5 {
	margin-bottom: 20px;
	font-weight: normal;
}
.page-content {}
.page-content h1,
.entry-content h1,
.post-content h1 {
	text-align: center;
	margin: 80px 0 60px 0;
	padding-bottom: 40px;
	background: url("images/v-element-01.png") no-repeat center bottom;
	background-size: 28px 28px;
}
.post-content h1 {
	margin-top: 25px;
}
.page-content h1.w-timestamp {
	margin-top: 60px;
}

a {
	color: #BD3C4E;
}

#headerwrap {
	/*background-color: #90301B;
	background: url("images/header-background.jpg");*/
	background-color: #BD3C4E;
}

#header {
	height: 105px;
	border: none;
}

.mt80 {
	margin-top: 80px !important;
}

#site-logo {
	font-size: 20px;
	left: 200px;
	top: 24px;	
}

#site-logo a {
	color: white;
}

#site-image-logo {
	float: left;
	background: url(images/hora-new-logo.png) no-repeat center;
	background-size: cover;
	width: 200px;
	height: 80px;
	padding: 12px 0px;
	margin-left: -10px;
}

#main-nav {
	position: inherit;
	bottom: auto;
	margin: 0 auto;
}

.main-nav-container {
	box-shadow: 0px 3px 3px #ddd;
}

#main-nav {
	text-align: center;
}

#main-nav li {
	display: inline-block;
	float: none;
}

#main-nav a {
	display: inline-block;
	font-size: 16px;
	color: #404040;
	padding: 20px 16px 17px 16px;
	margin: 0;
	border: 0px;
	border-bottom: 2px;
	border-color: white;
	border-style: solid;
	font-family: 'Merriweather Sans', sans-serif;
	transition: all 0.15s ease-out;
}

#main-nav .current_page_item a, #main-nav .current-menu-item a, #main-nav .current_page_item a:hover, #main-nav .current-menu-item a:hover {
	color: #BD3C4E;
	background: none;
	opacity: 0.85;
}

#main-nav a:hover, #main-nav .current_page_item a:hover, #main-nav .current-menu-item a:hover {
	border-radius: 0px;
	border-color: rgba(189,60,83,0.8);
}

#main-nav ul {
	top: 59px;
	padding: 0;
	width: 295px;
	border-radius: 0;
	border: 0;	
	border-top: 2px solid #BD3C4E;
	box-shadow: 0px 7px 20px -7px black;
}

#main-nav li:last-child ul {
	left: auto;
	right: 0;
}

#main-nav ul li {
	display: block;
}

#main-nav ul li a {
	color: #404040;
	line-height: 1.5;
	padding: 10px 16px;
	width: auto;
	text-align: left;
}

#content {
	padding-top: 0px;
}

h1.page-title {
	padding-top: 25px;
	font-weight: bold;
	font-size: 30px;
}
.button.rect.site-red {
	color: #BD3C4E !important;
	background-color: white !important;
	border: 1px solid #BD3C4E !important;
	box-shadow: none;
	text-shadow: none;
	transition: all 0.15s ease-out;
	cursor: pointer;
}
.button.rect.site-red:hover {
	color: white !important;
	background-color: #BD3C4E !important;
}
.button.rect.site-white {
	color: #ffffff !important;
	background-color: transparent!important;
	border: 1px solid #ffffff !important;
	box-shadow: none;
	text-shadow: none;
	transition: all 0.15s ease-out;
	cursor: pointer;
}
.button.rect.site-white:hover {
	color: #BD3C4E !important;
	background-color: white !important;
}
.footer-text .two {
	display: none;
}

.post {
	margin-top: 25px;
	margin-bottom: 25px;
}

.box-with-image {
	position: relative;
	background: white !important;
	width: 100%;
	padding: 0px !important;
	line-height: 1.3em;
}

.box-with-image p, .box-with-image h1, .box-with-image h2, .box-with-image h3, .box-with-image h4, .box-with-image h5 {
	padding: 0px 15px;
} .box-with-image h1, .box-with-image h2, .box-with-image h3, .box-with-image h4, .box-with-image h5 {
	margin: .5em 0em !important;
}

.box-with-image p:first-child {
	padding: 0px;
	margin: 0px;
}

.box-with-image p img {
	object-fit: cover;
	width: 100%;
	height: 225px;
	margin: 0px;
	padding: 0px;
}
.box-with-image p > br {
	display: block;
	margin-top: 15px;
	position: relative;
	content: '';
}
div#body {
	position: relative;
	overflow: hidden;
}
.image-slider-container {
	position: absolute;
	width: 100%;
	height: 400px;
	top: 0;
	left: 0;
	overflow: hidden;
}
.image-slider-content {
	position: absolute;
	left: 0;
	top: 0;
	width: 1000vw;
	height: 100%;

	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.image-slider-slide {
	position: relative;
	display: block;
	width: 100vw;
	height: 100%;
	background-size: cover;
	background-position: center;
	float: left;
}
.image-video-container {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.image-video-container {
	top: auto;
}
.image-video-container.margin {
	margin-top: -20px;
}
.image-slider, .image-video {
	position: relative;
	display: block;
	width: 100%;
	max-height: 400px;
}
.image-slider-offset {
	margin-top: 475px !important;
}
.image-video-offset {
	margin-top: 540px !important;
}
.image-video-offset.smaller {
   	margin-top: 500px !important;
}
.image-video-pre-offset {
	margin-bottom: 80px;
}

h4.quote {
	font-size: 1.8em;
	font-weight: 500;
	text-align: center;
	padding: 0 30px;
	margin-bottom: 75px;
}
.subtitle {
	margin-bottom: 60px;
	text-align: center;
	font-style: italic;
	width: 75%;
	margin: 0 auto 80px auto;
}
iframe.video-fw {
	width: 100%;
	height: 400px;
}
.col3-1 .thumbnail {
	position: relative;
	display: block;
	width: 100%;
	height: 205px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.col3-1 h4 {
	font-size: 1.3em;
	margin-top: 20px !important;
}
.col3-1 p, .col3-1 .btns-container {
	opacity: 0.75;
	font-size: 0.9em;
	text-align: left;
	word-spacing: 1px;
	margin-bottom: 65px;
}
.col3-1 .btns-container {
	position: absolute;
	bottom: 0;
	margin: 0 15px 5px 15px;
}
.grid {
	display: flex;
}
.grid .col3-1 {
	display: flex;
}
.goals li {
	margin: 0 0 25px 0;
}
.goals strong {
	font-size: 1.2em;
}
.fw-section {
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 60px 0 0 0;
	padding: 0 0 50px 0;
}
.fw-section-background {
	position: absolute;
	width: 100vw;
	height: 100%;
	background: whitesmoke;
	z-index: -1;
	top: 0;
	left: 50%;
	margin-left: -50vw;
}
.center {
	text-align: center;
}
.shortcode.button.btn-cta {
	background: #4D545E !important;
	border-color: #4D545E !important;
	color: white !important;
	font-size: 1em;
	text-shadow: none;
	box-shadow: none;
	transition: all 0.2s ease-out;
}
.shortcode.button.btn-cta:hover {
	background: #586474 !important;
	border-color: #586474 !important;
}
.shortcode.button.btn-cta.big {
	font-size: 1.3em;
}
.membership {
	color: white;
	padding: 50px 0;
}
.membership h4 {
	font-size: 1.1em;
	color: white;
	margin: 20px 0px;
}
.membership .fw-section-background {
	background-color: #BD3C4E;
}
.membership .btns {
	margin-top: 13px;
}
#footer {
	position: relative;
	padding: 0;
}
#footer .contacts {
	position: relative;
	text-align: center;
}
#footer .contact-item {
	position: relative;
	display: inline-block;
	width: 300px;
	border: 1px solid lightgray;
	padding: 10px;
	text-align: center;
	margin: 25px 25px 60px 25px;
}
#footer p.back-top {
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	left: 50%;
	margin-left: -15px;
	top: -13px;
}
#footer .important-links {
	margin: 0 0 60px 0;
}
#footer .important-links a {
	margin: 0 15px;
}
#footerwrap .content-footer {
	background-color: #BD3C4E;
	color: #ffffff;
	padding: 17px 0;
}
#footerwrap .content-footer .rows {
	max-width: 1150px;
	margin: 0 auto;
}
#footerwrap .content-footer .col-6 {
	display: inline-block;
}
#footerwrap .content-footer p {
	margin-bottom: 0;
	font-size: 0.9em;
}
#footerwrap .content-footer p > a {
	color: #ffffff;
	opacity: 0.7;
}
.contact-page {
	display: block;
}
.contact-page h2 {
    margin: 50px 0 20px 0;
}
span.wpcf7-not-valid-tip {
	font-size: 0.7em;
}
.wpcf7-form label {
	font-size: 0.8em;
}
.normal-text {
	color: #333;
}
.about-us-page {
	margin-top: 60px;
}
.about-us-page h5 {
	text-align: center;
	margin-top: 60px;
}
.about-us-page h3 {
	margin: 0 0 15px 0;
}
.about-us-page .board-member {
	position: relative;
	min-height: 130px;
	padding: 0px 0 0 170px;
	padding-bottom: 60px;
}
.about-us-page .board-member.last {
	padding-bottom: 15px;
}
.about-us-page .board-member:before {
	content: '';
	position: absolute;
	width: 5px;
	height: 100%;
	background: whitesmoke;
	left: 63px;
	top: 0;
}
.about-us-page .board-member.last:before {
	display: none;
}
.about-us-page .board-member .avatar {
	position: absolute;
	width: 120px;
	height: 120px;
	top: 0;
	left: 0;
	background-color: white;
	background-size: cover;
	background-position: center;
	border-radius: 100%;
	border: 5px solid whitesmoke;
}
.about-us-page .board-member .avatar.small {
	width: 60px;
	height: 60px;
	left: 31px;
}
.events-page h1 {
	margin-bottom: 60px;
}
.events-page h2 {
	margin-top: 60px;
}
.events-page li {
	margin: 0 0 60px 0;
}
.events-page li .mb0{
	margin: 0;
}
.events-page .upcoming-video {
	text-align: center;
	margin-bottom: -60px;
	height: 450px;

	width: 100%;
	position: absolute;
	background: #737272;
	left: 0;
}
.events-page .membership {
	margin-top: 0;
}
.events-page iframe {
	width: 100%;
	width: 980px;
	height: 450px;
}
h5.date {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 100;
	text-align: center;
	margin: 80px 0px 20px 0;
	opacity: 0.3;
}
h1.w-date {
	margin: 0 auto 80px 0;
}
h3.timestamp {
	width: 100%;
	text-align: center;
	opacity: 0.3;
	margin: 60px 0 60px 0;
}
time.post-date.entry-date {
	display: block;
	width: 100%;
	text-align: center;
	margin: 60px 0 50px 0;
	opacity: 0.4;
}
article.letter {
	position: relative;
	width: 75%;
	margin: 0 auto;
	padding: 50px;
	font-style: italic;
	/*background-color: whitesmoke;*/
	border: 1px solid silver;
}
.article-date {
	margin: 0 0 30px;
}
.items-hz {
	display: block;
	margin-bottom: 60px;
	overflow: hidden;
}
.item-hz-3 {
	position: relative;
	display: block;
	width: 31%;
	height: auto;
	margin: 0 1% 2% 1%;
	float: left;
}
.circle-box {
	position: relative;
	display: block;
	width: 200px;
	height: 200px;
	border: 5px solid whitesmoke;
	border-radius: 100%;
	text-align: center;
	padding: 25px;
	margin: 0 auto;
	box-sizing: border-box;
	cursor: pointer;
}
.circle-box > .price {
	font-size: 3em;
	line-height: 1em;
	padding: 40px 0 0 0;
	margin: 0 0 10px 0;
}
.circle-box > .price-label {
	opacity: 0.6;
	margin: 0;
}
.circle-box:hover, .circle-box.active {
	background: #BD3C4E;
	border-color: #BD3C4E;
	color: white;
}
.circle-box:hover h2, , .circle-box.active h2 {
	color: white;
}
.btn-boxes {
	position: relative;
	text-align: center;
}
.btn-box {
	position: relative;
	display: inline-block;
	width: 225px;
	min-height: 140px;
	border: 1px solid lightgray;
	padding: 25px;
	text-align: left;
	margin: 0 25px 60px 25px;
	vertical-align: top;
	cursor: pointer;
}
.btn-box:hover {
	background: #BD3C4E;
	border-color: #BD3C4E;
	color: white;
}
.btn-box h2 {
	margin: 0 0 25px 0;
}
.btn-box:hover h2 {
	color: white;
}
.btn-box p {
	font-size: 0.9em;
	margin: 10px 0 0 0;
}
.out-form {
	display: block;
	overflow: hidden;
}
.out-form-group-1, .out-form-group-2 {
	display: block;
	width: 100%;
	height: auto;
	float: left;
	padding: 0 25px;
	box-sizing: border-box;
}
.out-form-group-2 {
	width: 50%;
}
.out-form input, .out-form textarea {
	width: 100%;
	max-width: 100% !important;
}
.marginless {
	margin: 0 !important;
}
.how-did-you-hear-about-hora > textarea {
	height: 50px;
}
form .hidden {
	display: none !important;
}
img.full {
	width: 100%;
	height: auto;
}
.fw-section.history-project {
	margin: 0;
}
.history-project .fw-section-background {
	background-color: #BD3C4E;
}
.fw-section.history-project {
    margin: 0;
    padding: 75px 0;
}
.fw-section.history-project h4 {
    text-align: center;
    padding: 0;
    margin: 0;
    color: white;
}
.tpt-logo,
.asi-logo,
.legacy-logo {
    display: block;
    text-align: center;
}
.legacy-logo img {
    margin-top: 20px;
    margin-bottom: -10px;
}
.tpt-logo img {
    margin-bottom: -20px;
    margin-top: 30px;
}
.asi-logo img {
    margin-bottom: -100px;
}
.membership .curtain-title {
    color: #ffffff;
    margin: 10px 0 30px;
}
.events-page ul {
    margin-top: 40px;
}
.shortcode.box.red-bg {
    background: #BD3C4E !important;
    color: #ffffff;
}
.shortcode.box.red-bg .thumbnail {
    background-color: #ffffff;
    background-size: contain;
}
.shortcode.box.red-bg h4 {
    color: #ffffff;
}
.col3-1 .shortcode.box.red-bg .btns-container {
    opacity: 1;
}
#menu-item-970 {
    background: #BD3C4E !important;
    border-radius: 0;
}
#menu-item-970 a {
    color: #ffffff !important;
}
#menu-item-970:hover a {
    color: #BD3C4E !important;
}

.paypal {
    position: relative;
}
.paypal .paypalbuttonimage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

#page-1012 {
    text-align: center;
}
.thankyou-header {
    font-size: 2.5;
    margin-bottom: 50px;
    color: #BD3C4E;
}
#page-1012 button {
    margin-top: 40px;
}

.entry-content h1 > div {
	position: relative;
	display: inline-block;
}
.entry-content h1 span.red {
	color: #BD3C4E;
	position: absolute;
	left: -205px;
	top: -2px;
}
.entry-content h1 span.dotted {
	position: absolute;
	padding: 0 50px;
	left: -100px;
	top: 3px;
}
.entry-content h1 span.dotted.right {
	left: auto;
	right: -110px;
}
.entry-content h1 span.dotted:after {
	position: absolute;
	content: '';
	width: 80%;
	height: 10px;
	border-bottom: 1px dashed #000000;
	top: 10px;
	left: 3px;
	opacity: 0.3;
}

/* Quick modifications */
li.christmas-party {
	position: relative;
}
li.christmas-party p.margin {
	margin-bottom: 550px;
}
.christmas-party .upcoming-video {
	top: 180px;
}
li.christmas-party p span {
	color: #BD3C4E;
}
.home .btns-container {
	opacity: 1;
}
.page-id-16 .membership {
	padding: 20px 0 0;
}
.page-id-16 .btns-container {
	display: inline-block;
}
.page-id-16 .btns-container h4 {
	color: #ffffff;
	margin-top: 10px;
	font-size: 20px;
}
.world-premier {
	position: relative;
}
.festival-nation {
	margin-top: 530px !important;
}

.construction {
	text-align: center;
	font-size: 1.5em;
	margin: 80px 0;
}
.stay-tuned {
	color: #BD3C4E;
	position: relative;
}
.stay-tuned:before {
	content: '';
	top: 15px;
	left: -20px;
	width: 10px;
	height: 10px;
	background: #ffffff;
	position: absolute;
}
li#menu-item-65 > a {
	-webkit-animation-name: hvr-pulse;
  	animation-name: hvr-pulse;
  	-webkit-animation-duration: 1s;
  	animation-duration: 1s;
  	-webkit-animation-timing-function: linear;
  	animation-timing-function: linear;
  	-webkit-animation-iteration-count: infinite;
  	animation-iteration-count: infinite;
	border: none;
	font-size: 19px;
	color: #BD3C4E;
}
li#menu-item-65 > a:hover {
	border-color: transparent;
}
.page-id-12 #footerwrap {
	margin-top: 35px;
}
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
a.get-ticket {
	font-size: 1.3em;
	font-weight: bold;
	display: block;
}
a.get-ticket:last-child {
	margin-top: 15px;
}
a.get-ticket.white {
	font-size: 1.1em;
	color: #ffffff;
}
.img-holder {
	text-align: center;
}
.img-holder img {
	width: 700px;
	border: 1px solid lightgray;
}

.page-id-1277 h1.page-title,
.page-id-1690 h1.page-title,
.page-id-1700 h1.page-title {
	display: none;
}
.page-id-1277 h4 {
	padding: 40px 0 10px;
	text-align: center;
}
.page-id-1277 p {
	text-align: center;
}
.page-id-1277 p.no-padding {
	margin-bottom: 0;
}
.page-id-1277 p.italic {
	font-style: italic;
}
.page-id-1277 p.top-margin {
	margin: 25px 0 -40px;
}
.page-id-1277 ul {
	margin: 0 0 30px;
	text-align: center;
}
.page-id-1277 ul li {
	list-style: none;
	margin: 0;
}
.btn-red {
	background: #BD3C4E;
	color: #ffffff;
	padding: .5em 1em;
	margin-bottom: 25px;
}
.flex-box {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	margin: 0 -20px;
}
.flex-box .col {
	display: inline-flex;
	flex-basis: 50%;
	width: 50%;
	flex-wrap: wrap;
	padding: 0 20px;
	flex-direction: column;
}
.flex-box .col img {
	width: 100%;
	max-height: 450px;
	object-fit: cover;
}
.margin-b40 {
	margin-bottom: 40px;
}
#register_language_class {
	padding: 1px;
}
.image-video-container.home-youtube {
	max-width: 975px;
	left: 50%;
	transform: translateX(-50%);
}
.image-video-container.home-youtube iframe {
	width: 100%;
	height: 500px;
}
.home.image-video-offset {
	margin-top: 620px !important;
}
@media screen and (max-width: 1024px) {
  #main-nav a {
     padding: 20px 13px 17px 13px;
  }
  #footerwrap .content-footer {
     padding: 17px 20px;
  }
}
@media screen and (max-width: 980px) {
  .desktop {
     display: none !important;
  }
  .smug-video.tablet {
     display: block !important;
  }
}
@media screen and (max-width: 768px) {
  .image-video-container.home-youtube iframe {
    height: 400px;
  }
  .home.image-video-offset {
    margin-top: 520px !important;
  }
  #main-nav {
    margin: 0 -20px;
  }
  #main-nav a {
    padding: 20px 10px 17px 10px;
  }
  .how-did-you-hear-about-hora > textarea {
    height: 80px;
  }
  .out-form input, .out-form textarea {
    box-sizing: border-box;
  }
  .out-form-group-1, .out-form-group-2 {
    padding: 0 10px !important;
  }
  #footer .contact-item {
    width: 40%;
    margin: 25px 20px 60px 20px;
  }
  .entry-content h1 span.red {
     top: -35px;
     left: 50%;
     transform: translateX(-50%);
     width: 100px;
  }
  .entry-content h1 span.dotted {
     left: -70px;
     top: 0;
  }
  .entry-content h1 span.dotted:after {
     width: 50%;
  }
}
@media screen and (max-width: 680px) {
  #pagewrap h1 {
     font-size: 1.6em !important;
  }
  #header {
     padding-top: 5px !important;
  }
  #header #site-logo a {
     font-size: 23px;
  }
  #header #site-logo span br.mobile {
     display: inline-block;
  }
  #header #site-logo span br:not(.mobile) {
     display: none;
  }
  .mobile-button {
     top: 20px;
     right: 10px;
     position: absolute !important;
  }
  .mobile-button + .pagewidth > #main-nav {
     display: none !important;
  }
  .mobile-button.active + .pagewidth > #main-nav {
     display: block !important;
  }
  #main-nav {
     position: absolute;
     background: #ffffff;
     width: 100%;
     box-shadow: 0px 7px 20px -7px black;
     margin: 0;
  }
  .sub-arrow {
  display: none !important;
  }
  #main-nav li {
     display: block;
  }
  #main-nav a {
     padding: 8px 0;
  }
  #main-nav ul {
     border-top: none !important;
     box-shadow: none;
     position: static;
     width: 100% !important;
     display: block !important;
  }
  #main-nav ul li a {
     text-align: center !important;
     color: #404040 !important;
     opacity: 1 !important;
  }
  #main-nav .sub-menu li a {
     font-size: 0.85em;
  }
  #menu-item-970 {
     background: none !important;
  }
  #menu-item-970:hover a {
     color: #404040 !important;
  }
  .image-slider-container {
     height: 300px;
  }
  .image-slider-offset {
     margin-top: 350px !important;
     margin-bottom: 10px !important;
  }
  .grid {
     flex-wrap: wrap;
  }
  .events.grid, .programs.grid {
     max-width: 500px;
     margin: 0 auto;
  }
  .col3-1 .thumbnail {
     height: 300px;
  }
  .col3-1 p, .col3-1 .btns-container {
     margin-bottom: 20px;
  }
  .col3-1 .btns-container {
     position: static;
  }
  #footer .contact-item {
     margin: 10px 20px 30px 20px;
     width: 250px !important;
  }
  .membership .btns {
     margin-bottom: 15px;
  }
  #body .gallery-columns-6 .gallery-item:nth-of-type(6n) {
     margin-right: 1.5%;
  }
  .gallery br {
     display: none !important;
  }
  #body .gallery-columns-6 .gallery-item {
     width: 31.8%;
  }
  .image-video-offset {
     margin-top: 500px !important;
  }
  article.letter {
     padding: 20px;
  }
  #page-36 img {
     width: 100%;
  }
  .flex-box {
     flex-wrap: wrap;
  }
  .flex-box .col {
     flex-basis: 100%;
     max-width: 100%;
  }
  #page-23 .item-hz-3,
  #page-36 .item-hz-3 {
     width: 100%;
     margin: 3% 0;
  }
  #wpcf7-f53-p23-o1 .out-form-group-2,
  #wpcf7-f1486-p36-o1 .out-form-group-2 {
     width: 100%;
     padding: 0 35px 0 10px;
  }
  #wpcf7-f58-p21-o1 input[type=text],
  #wpcf7-f58-p21-o1 input[type=email] {
     width: 100%;
     max-width: 94%;
  }
  .about-us-page .board-member .avatar {
     width: 100px;
     height: 100px;
  }
  .about-us-page .board-member:before {
     left: 53px;
  }
  .about-us-page .board-member {
     padding-left: 125px;
  }
  #page-92 #attachment_360 {
     margin: 30px auto 30px !important;
     float: none;
  }
  #footer .important-links a {
     display: block;
  }
}
@media screen and (max-width: 500px) {
  .image-video-container.home-youtube iframe {
     height: 350px;
  }
  .home.image-video-offset {
     margin-top: 470px !important;
  }
  .image-slider-container {
     height: 200px;
  }
  .image-slider-offset {
     margin: 250px 0 -40px !important;
  }
  .image-video-offset {
     margin-top: 400px !important;
  }
}
.btn-box.paypal > p.error {
  position: absolute;
  bottom: -30px;
  color: #BD3C4E;
}

/* Additional changes */
.desktop {
  display: block;
}
.smug-video.tablet {
  display: none;
}
.smug-video video {
   width: 100%;
}
